Негізгі сертификаттар

ҰКО (RSA) pki_rsa
ҰКО (GOST) pki_gost
НКО (RSA) root_rsa
НКО (GOST) root_gost

Кері шақырылған сертификаттардың тізімі

НУЦ (RSA) CRL Delta CRL
НУЦ (GOST) CRL Delta CRL

ЭЦҚны қайта шығаруыңыз келе ме? бөлімге өту >>

NCALayer

Қазіргі уақытта браузерлерде NPAPI плагиндерін қолдау тоқтатылатынын хабарлаймыз. Осыға байланысты браузерлерде  Java БҚ іске қосу мүмкін емес.

Браузерлерде  Java-ның жұмысі істеуін  қамтамасыз ету үшін NCALayer бағдарламасын пайдалану қажет.

 

Бағдарламаның жұмыс істеуі үшін ДК алдын ала дайындауды орындау қажет.  ДК конфигурациясы соңғы пайдаланушы қамтамасыз етуге тиіс белгілі ең төмен талаптарға сәйкес болу керек.

 

Пайдаланушының компьютеріне қойылатын ең төмен талаптар

 

  • Браузер: Internet Explorer 10+, Firefox 4+, Opera 10+, Google Chrome 4+, Safari 5+;
  • Операциялық жүйе: Windows XP/7/8, Linux, OSX 10+.

 

1. Өтініш берер алдында, NCALayer орнату туралы пайдаланушы нұсқауын оқыңыз.

 

 

NCALayer-ді орнату туралы  пайдаланушы нұсқаулығы

 

 png


 2. NCALayer бағдарламалық қамтамасыз етуді жүктеу:

 

 

Windows үшін NCALayer

Linux үшін NCALayer  

MacOSX үшін NCALayer

png png png

 

 

Маңызды!  Электрондық цифрлық қолтаңбамен жұмыс істеу болжамданатын веб сайтпен немесе порталмен жұмысты бастаған сайын  осы қосымшаны іске қосу қажет. Жұмыстың ыңғайлығы үшін қосымшаны автожүктеуге енгізуге болады.

FaLang translation system by Faboba